Subject: RE: Fehr Option Agreement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 10:12:00 -0700 (PDT)

I spoke to Don Shindler about your comments.  We will hold the contract and
any discussions with the Seller's attorney pending your approval following
discussions with your Accounting Department.  As per Rusty's email, we will
provide for a 12 month post-expiration/termination extended triggering
period.  As to the specific performance issue, we have agreed to this in the
past after the exercise of the option in the event the ENA entity was in
default of its obligation to acquire the property.  The alternative seems to
be to provide for some additional payment as liquidated damages for a
failure to close over and above the option consideration.  Re:  the zoning
issue.  Fred:  if there is any thought to using the Fehr property as a
laydown construction site or other use, we will need to address this issue.
Let's discuss.  Please let us know how you would like us to handle this.  To
discuss, please call me or Don.  Thanks.

Karen S. Way
Piper Marbury Rudnick & Wolfe
203 N. LaSalle
Chicago, Illinois 60601
email:  [email-masked]
(ph) 312-368-2152
(fax) 312-630-6347

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Monday, September 18, 2000 3:50 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: Fehr Option Agreement
>
>
> Here are my observations:
>
> I agree with Rusty re: the put option complicating things for us.  Second,
> there has to be an absolute end to this agreement at some point. If we
> want
> to have an automatic extension by commencing construction, there still
> needs to be a date certain after which we can go forward without them no
> matter what.  In other words, if we want to add the language Rusty
> suggested, it should be limited to x months after the expiration of the
> option agreement.  We'll need to run this back through Accounting.
>
> I really don't like the inclusion of the language in paragraph 5. If we
> add
> the language requested in paragraph 5, we need to run this agreement back
> through Accounting, and we may need to add some other additional language.
>
> I don't know if Rusty and Fred think we may need a zoning change for this
> parcel.
>
> Kay
>
>
>
>
>
>
> Rusty Stevens
> 09/14/2000 04:45 PM
>
> To:   [email-masked], Kay Mann/Corp/Enron@Enron
> cc:   Fred Mitro/HOU/ECT@ECT
>
> Subject:  Fehr Option Agreement
>
> I am in receipt of the Fehr's comments to our option agreement.  In
> reviewing them, I have the following comments:
>
>    The paragraph (2) change that says they can compel us to buy their land
>    upon a Triggering Event occurring is not going to work, because this is
>    a put option on their part which hurts our hard cost avoidance issues.
>    We carefully reworded previous put option language to avoid this.
>    Also, how can we be bound to a deal when the agreement has expired ?  I
>    think we would need to say that "if we decide to build the plant after
>    the option period expires, then that would serve to extend the term of
>    this agreement, however, if the option agreement expires unexercised
> for
>    a one year period then we won't be bound to the deal.
>
>    If the provisions of his comment (5) are indeed parallel to another
>    similar paragraph in the document I don't have a problem with it, but
>    "specific performance" scares me in general.  Your (collective) call.
>
>
> Lets wrap this one up fast.  I want to resolve it soon so I can use it as
> leverage with Ledford and not have him influence them.  He picked a good
> to
> go on vacation, but is back in on Monday.  I also told the Fehr's that if
> we could do this before the 15th I would go for $185,000 vs. $175,000.
> Since we were about five days longer than promised, I can justify the
> delay
> to end of next week, but I don't want them to think I was just blowing
> smoke on the extra $10,000.
>
>
> Fred :  Refresh my memory on who I need to go to for the option payment
> check ?
>
>
>
____________________________________________________________________________
The e-mail address and domain name of the sender changed on November 1, 
1999.  Please update your records.

The information contained in this communication may be confidential, is 
intended only for the use of the recipient named above, and may be legally 
privileged.  If the reader of this message is not the intended recipient, you 
are hereby notified that any dissemination, distribution, or copying of this 
communication, or any of its contents, is strictly prohibited. If you have 
received this communication in error, please re-send this communication to 
the sender and delete the original message and any copy of it from your 
computer system.
Thank you.

For more information about Piper Marbury Rudnick & Wolfe, please visit us at 
http://www.piperrudnick.com/
____________________________________________________________________________